-- Deploy gaia:api_2016_07_07_alter_table_api_seckillnotify to mysql

BEGIN;

ALTER TABLE `api_seckillnotify`
ADD COLUMN `notification_added` TINYINT(1) NOT NULL DEFAULT 0,
ADD COLUMN `push_sent` tinyint(1) NOT NULL DEFAULT 0,
ADD COLUMN `sms_sent` tinyint(1) NOT NULL DEFAULT 0;

COMMIT;
